GETCAPABILITY(1)

NAME
getcapability - Runs TPM2 getcapability

DESCRIPTION
getcapability

Runs TPM2_GetCapability

-cap
    capability

-pr property (defaults to 0)

-pc propertyCount (defaults to 64)

-se[0-2] session handle / attributes (default NULL)

01  continue

80  command audit

-cap
    values

TPM_CAP_ALGS
    0

TPM_CAP_HANDLES
    1

TPM_CAP_COMMANDS
    2

TPM_CAP_PP_COMMANDS
    3

TPM_CAP_AUDIT_COMMANDS
    4

TPM_CAP_PCRS
    5

TPM_CAP_TPM_PROPERTIES
    6

TPM_CAP_PCR_PROPERTIES
    7

TPM_CAP_ECC_CURVES
    8

TPM_CAP_AUTH_POLICIES
    9